
# Module `testdata/type-conversions`

Core Version Constraints:
* `true`

Provider Requirements:
* **foo:** `true`
* **true:** (any version)
* **yep:** `true`

## Input Variables
* `foo` (required): true

## Output Values
* `foo`: true

## Managed Resources
* `foo.foo` from `true`

## Child Modules
* `foo` from `true` (`true`)

